menu.index: Home
menu.accommodations: Appartments
menu.services: Services
menu.discover: Entdecken
menu.blog: Blog
menu.how.to.get: Anreise
menu.contact: Kontakt
menu.my.booking: Meine Reservierung
booking-box.easy-booking: Einfach buchen
bookingbox.best-price-guaranteed: Bestpreis-Garantie
bookingbox.satisfied-clients: Zufriedene Kunden
booking-box.book-now: "Reserviere jetzt!"
booking-box.book-now.2: "Reserviere jetzt!"
booking-box.arrival.date: Check-in
booking-box.departure.date: Check-out
booking-box.adult: erwachsener
booking-box.adults: erwachsene
booking-box.promo: CODE
booking-box.promo.2: Promotion code
booking-box.book: Reservierung
booking-box.you-have-selected: Ihre Buchung
booking-box.night: Nacht
booking-box.nights: Nächte
acco.person: Person
acco.people: Personen
index.advantages: Vorteile für Direktbucher
index.discover.advantages: "Entdecken Sie unsere Angebote für Direktbuchen über unsere offizielle Website. "
index.easy.booking.system: Unser Buchungssystem ist einfach zu bedienen
index.without.costs: Bessere Konditionen und keine Extragebühren
index.clients.always.recommend: Unsere Kunden empfehlens immer uns weiter
index.our.accommodations: Unsere Zimmer
index.feel.like.at.home: "Wir wollen, dass Sie sich bei uns wohlfühlen, deshalb haben wir auch das kleinste Detail"
index.see.all.accommodations: im Blick
index.discover.city.landmarks: Endecke unser Angebot mit vielen verschiedenen Unterkunftsarten
index.cadiz.history: "Aufgrund ihrer  3000 Jahre alten Geschichte ist Cádiz reich an versteckten Orten und bietet seinen Besuchern einen Einblick in eine Stadt voller Geheimsnisse. Lass  sie dir nicht entgehen!"
discover.city: Endecke die Stadt
index.last.news: Bleibe über uns informiert
index.know.the.city: "Alles was du über die Stadt wissen must!"
index.where.we.are: Standort
how.to.get.best.location: Exzellente Lage
how.to.get.city.center: "Das Hotel liegt im historischen Zentrum von Cádiz im Herzen der La Viña Nachbarschaft, die besonders für den berühmten Karneval von Cádiz bekannt ist. Bis zum wunderschönen La Caleta Strand an dem Sie traumhafte Sonnenuntergänge genießen können, sind es nur zwei Minuten Fußweg."
accommodation.double.bed.1: Doppelbett
accommodation.double.bed.2: Doppelbetten
accommodation.single.bed.1: Einzelbett
accommodation.single.bed.2: Einzelbetten
our.services: Unsere Services
general.services: Genereller Service
discover.distance: Entfernung
discover.measure.metres: Meter
discover.measure.kilometre: Kilometer
discover.measure.kilometres: Kilometer
blog.search: Sucheinträge
blog.last.entries: Letzte Einträge
blog.read.more: Erfahre mehr
blog.back: Zurück
htg.plaza.de.la.luz: PLAZA DE LA LUZ TOURISTEN APPARTMENTS
htg.by.car: Anreise mit dem Auto
htg.from.andalucia.avenue: Von der Avenida Andalucía
htg.by.car.1: Fahren Sie Richtung Norden auf der Avenida Andalucia bis zum Plaza de la Constitución.
htg.by.car.2: Nach der Kreuzung Puerta de Tierra bleiben Sie links und folgen der Calle Murallas de San Roque.
htg.by.car.3: Folgen Sie der Straße bis zum ersten Kreisel und nehmen Sie die erste Ausfahrt Richtung Calle Concepción Arenal.
htg.by.car.4: Bleiben Sie geradeaus bis zur Calle San Félix und biegen Sie rechts ab.
htg.by.car.5: Danach biegen Sie erneut rechts an in die Calle Corralón de los Carros.
htg.by.bus: Anreise mit dem Bus
htg.bus.services: Cadiz Stadtbus
htg.bus.line.1: Route 1
htg.bus.line.1.description: "Wenn Sie uns von außerhalb der Altstadt erreichen wollen, steigen Sie an der Haltestelle Avenida Andalucia aus und folgen ab dann Route 2."
htg.bus.line.2: Route 2
htg.bus.line.2.description: "Steigen Sie an der Haltestelle San Félix aus und und laufen Sie ein Stück die Calle San Félix entlang bis zur Avenida Campo del Sur. An dieser vierten Ecke finden Sie uns. "
htg.bus.line.3: Route 3
htg.bus.line.3.description: "Wenn Sie uns von außerhalb der Altstadt erreichen wollen, steigen Sie an der Haltestelle Avenida Andalucia aus und folgen ab dann Route 2."
htg.bus.line.5: Route 5
htg.bus.line.5.description: "Wenn Sie uns von außerhalb der Altstadt erreichen wollen, steigen Sie an der Haltestelle Plaza de España aus und folgen ab dann Route 2."
htg.bus.line.7: Route 7
htg.bus.line.7.description: Steigen Sie an der Haltestelle San Félix aus und und laufen Sie ein Stück die Calle San Félix entlang bis zur Avenida Campo del Sur. An dieser vierten Ecke finden Sie uns.
htg.another.bus.services: Weitere Busrouten
htg.intercity.bus: Fernbus
htg.intercity.bus.description: "Wenn Sie uns von außerhalb der Altstadt erreichen wollen, steigen Sie an der Haltestelle Plaza de Sevilla aus und folgen ab dann Route 2."
htg.by.train: Anreise mit dem Zug
htg.by.train.services: "Die Angebote der Spanischen Zuggesellschaft RENFE umfasst Nahverkehrszüge, Regionalzüge und Nationalzüge"
htg.by.train.station.1: Vom Hauptbahnhof Cádiz weiter mit dem Bus
htg.by.train.station.1.1: Nach dem Verlassen des Hauptbahnhofs folgen Sie der Avenida Cuesta de las Calesas bis Puertas de Tierra.
htg.by.train.station.1.2: Noch vor der Avendida Campo del Sur liegt die Busstation für die Route 2. Steigen Sie an der Haltestelle San Félix aus und und laufen Sie ein Stück die Calle San Félix entlang bis zur Avenida Campo del Sur. An dieser vierten Ecke finden Sie uns.
htg.by.train.station.2: Vom Hauptbahnhof Cádiz zu Fuß
htg.by.train.station.2.1: Nach dem Verlassen des Hauptbahnhofs gehen Sie zum Plaza de Sevilla. Überqueren Sie die Straße an der Ampel. Sie erreichen die Callejón de los Negros und folgen von dort aus der Calle Plocia bis zum Plaza de San Juan de Dios.
htg.by.train.station.2.2: Laufen Sie ein Stück die Calle Pelota entlang bis zum Plaza Catedral.
htg.by.train.station.2.3: "Biegen Sie in die Calle Magistral Cabrera ab und folgen der Calle Obispo Urquinaona, danach der Calle San Juan und Calle Desamparados."
htg.by.train.station.2.4: "Folgen Sie nun der Calle Libertad, Callejón Cardoso und Calle Cruz."
htg.by.train.station.2.5: Überqueren Sie die Calle José Cubiles. Sie ereichen die Calle Corralón de los Carros.
contact.with.us: Kontakt
contact.help.you: Wie können wir Ihnen helfen? Schreiben Sie uns und wir antworten Ihnen so schnell wie möglich.
contact.name: Name
contact.email: E-mail
contact.phone: Telefonnummer
contact.message: Nachricht
contact.successful: Die Nachricht wurde korrekt gesendet. Wir werden uns so schnell wie möglich mit Ihnen in Verbindung setzen.
footer.address.contact.us: Kontakt
footer.discover.cadiz: Endecken Sie Cadiz
footer.last.blog.entries: Letzte Blogeintröge
footer.address.spain: Spanien
footer.follow.us: "Folgen Sie uns!"
footer.legal.notice: Haftungshinweise
footer.privacy.policy: Datenschutzrichtlinie
footer.cookies.policy: Cookies-Richtlinie
booking.get.discount.percentage: "Erhalten Sie %percentage% Rabatt mit dem Code"
booking.get.discount.amount: "Nutze den Code, um den %discount% anzuwenden"
booking.get.discount.2: ""
booking.code: Code
booking.step.1.more.info: Mehr Informationen
booking.step.1.description: Beschreibung
booking.step.1.rate: Tarif
booking.step.1.rates: Tarife
booking.step.1.rate.info: Informationen zu Gebühren
booking.step.1.quantity: Menge
booking.step.1.max: Maximum
booking.step.1.limited.available: Limitierte Verfügbarkeit
booking.step.1.rate.payment: Bezahlung
booking.step.1.rate.cancellation: Stornierung
booking.step.1.booking-conditions.time: Öffnungszeiten
booking.step.1.booking-conditions.conditions: Konditionen
booking.step.1.any.accommodation.selected: Sie haben kein Zimmer ausgewählt
booking.step.1.booking.total: Anzahl der Buchungen
booking.step.1.booking.total.1: Gesamtbetrag
booking.step.1.taxes.included: Gebühren inbegriffen
booking.step.1.book.now: Buchen Sie jetzt
booking.step.1.booking-conditions: Buchungskonditionen
booking.step.1.dates: Datum
booking.step.1.price: Gesamtbetrag
free.cancellation.rate: Kostenlose stornierung
booking.step.2.summary: Zusammenfassung
booking.step.2.modify: Reservierung ändern
booking.step.2.my.data: Persönliche Daten
booking.step.2.name: Name
booking.step.2.enter.name: Tragen Sie Ihren vollständigen Namen ein
booking.step.2.surname: Nachname
booking.step.2.enter.surname: Tragen Sie Ihren Nachnamen ein
booking.step.2.card: Kreditkarte
booking.step.2.card.2: Wählen Sie eine Kreditkarte aus
booking.step.2.email: E-mail
booking.step.2.enter.email: Tragen Sie Ihre E-Mail Adresse ein
booking.step.2.email.2: Bestätigen Sie Ihre E-Mail Adresse
booking.step.2.enter.email.2: Bestätigen Sie Ihre E-Mail Adresse erneut
booking.step.2.card.holder: Karteninhaber
booking.step.2.enter.card.holder: Tragen Sie den Namen des Kreditkarteninhabers ein
booking.step.2.country: Land
booking.step.2.country.2: Wählen Sie ein Land aus
booking.step.2.select.element: Wählen Sie aus der Liste aus
booking.step.2.phone: Telefonnummer
booking.step.2.enter.phone: Tragen Sie Ihre Telefonnummer ein
booking.step.2.card.number: Kreditkartennummer
booking.step.2.enter.card.number: Tragen Sie die Nummer Ihrer Kreditkarte ein
booking.step.2.been.before: Haben Sie schon einmal im Plaza de la Luz übernachtet?
booking.step.2.time: Ankunftszeit
booking.step.2.time.2: Ich weiß es nicht
booking.step.2.expiration: Verfallsdatum
booking.step.2.expiration.month: Monat
booking.step.2.select.month: Wählen Sie einen Monta aus
booking.step.2.expiration.year: Jahr
booking.step.2.select.year: Wählen Sie ein Jahr aus
booking.step.2.comments: Kommentare
booking.step.2.comments.2: optional
booking.step.2.conditions.checkbox: "Klicken Sie auf diese Box, wenn Sie fortfahren wollen"
booking.step.2.accept.conditions: "Ich habe die <a role=\"button\" data-toggle=\"modal\" data-target=\"#conditions\">Reservierungskonditionen</a> gelesen und aktzeptiere diese"
booking.step.3.successful: "Die Reservierung war erfolgreich!"
booking.step.3.1: Ihre Reservierung war erfolgreich.
booking.step.3.2: Ihre Buchungsnummer ist
booking.step.3.3: "Sie können Ihre Reservierungsdaten <a href=\"%url%\">hier</a> einsehen."
booking.step.3.4: Wir haben Ihnen eine E-Mail mit den Reservierungsdaten gesendet.
booking.step.3.5: "Wenn Sie Fragen haben, <a href=\"%url%\">kontaktieren</a> Sie uns gerne zu jeder Zeit."
booking.step.3.6: "Vielen Dank, dass Sie sich für Plaza de la Luz entscheiden haben!"
my.booking.1.reference.description.1: Geben Sie Ihre Buchungsnummer in das Formula rein
my.booking.1.reference.description.2: für über unsere Website Reservierungen
my.booking.1.enter.reference: Tragen Sie Ihre Referenznummer ein.
my.booking.1.go: Zu meiner Reservierung
my.booking.2.number: Nummer
my.booking.2.arrival: Ankunft
my.booking.2.departure: Abreise
common.yes: Ja
common.no: Nein
common.confirm: Bestätigen
common.accept: Annehmen
common.close: Schließen
common.send: Senden
common.no-image: Es ist kein Bild verfügbar
cookies.1: Diese Website nutzt Cookies um die Navigation der Seite zu verbessern und sie während des Besuchs für den Nutzer zu erleichtern. Mehr Informationen über lessen Sie hier.
oscar.100: API Version wird nicht unterstützt.
oscar.110: Die ausgewählte Sprache ist nicht verfügbar. Bitte wählen Sie eine andere Sprache.
oscar.200: Ein Parameter fehlt in Ihrer Anfrage. Bitte versuchen Sie es erneut.
oscar.201: Parameter-Fehler. Bitte versuchen Sie es erneut oder kontaktieren Sie uns.
oscar.202: Ungültiges Feld
oscar.203: Das ausgewählte Ankunftsdatum liegt in der Vergangenheit. Bitte versuchen Sie es erneut.
oscar.204: Die Ankunftszeit kann nicht nach der Abreisezeit liegen. Bitte versuchen Sie es erneut.
oscar.205: Das ausgewählte Datum liegt zu weit entfernt vom aktuellen Datum. Bitte versuchen sie es erneut.
oscar.210: Der eingegebene Promotion-Code ist nicht gültig. Bitte versuchen Sie es erneut.
oscar.211: Der Promotion-Code ist abgelaufen.
oscar.212: Der eingegebene Promotion-Code ist nicht gültig.
oscar.213: Der eingegebene Promontion-Code stimmt nicht mit den ausgewählten Datum überein.
oscar.300: Die angefragten Zimmer und Preise sind nicht mehr verfügbar. Bitte versuchen Sie es erneut.
oscar.301: Der angefragte Preis stimmt nicht mit den aktuellen Preisen überein. Bitte versuchen Sie es erneut.
oscar.310: "Ihre Reservierung konnte nicht ausgeführt werden, da wir keine gültige E-Mail Adresse zur Verfügung habe. Bitte versuchen Sie es erneut. "
form.expired: Das Formular ist abgelaufen. Bitte versuchen Sie es erneut.
booking.accommodation.exceeded: "Bitte entschuldigen Sie, Sie haben die Anzahl der verfügbaren Zimmer mit der geforderten Ausstattung überschritten."
booking.step.1.different.dates.modal.body: Es ist nicht möglich Zimmer zu verschiedenen Daten auszuählen. Möchten Sie vorab ausgewählten Zimmer verwerfen?
booking.accommodation.unavailable: "Das Zimmer '%accommodation%' ist nicht verfügbar."
alert.accommodations.unavailable: Es sind keine Zimmer zu dem ausgewählten Datum verfügbar.
alert.wrong.date: "Der Datumsbereich eingegeben haben, ist ungültig. Bitte geben Sie eine andere."
alert.past.check.in: "Bitte entschuldigen Sie, es ist zu spät, um heute eine Reservierung für das ausgewählte Datum vorzunehmen. Bitte kontaktieren Sie uns. "
booking.problem: Es gab ein Problem bei der Reservierung. Bitte versuchen Sie es erneut oder kontaktieren Sie uns.
connect.oscar.error: Es gab ein Problem mit der Netzwerkverbindung. Bitte versuchen Sie es erneut oder kontaktieren Sie uns.
email.sent: "Wir haben Ihnen eine E-Mail geschickt. Wenn Sie es nicht in Ihrem Posteingang finden, überprüfen Sie den Spam-Ordner und markieren Sie die E-Mail \"Nicht Spam\"."
additional.feature: Extra
additional.features: Extras
get.out: Ausfahrt
selected.extras: Ausgewählte Extras
edit.extras: Extras bearbeiten
extras.available: Extras vorhanden
price.for.extra: Preis für extra
day: Tag
days: Tage
total.with.taxes.included: Insgesamt inklusive Steuern
my.booking.total.excluding.taxes: "Insgesamt mit %excl_taxes%% Raten ausgeschlossen"
no.extras.available: Derzeit sind keine Extras verfügbar
accommodation: Unterkunft
hostel.and.apartment: TOURISTEN APPARTMENTS
andalucia.web: "Eingeschrieben im offiziellen Tourismusregister von Andalusien “Registro oficial de Tourismo de Andalucia:"
andalucia.web.address.1: "- A/CA/00179 – Apartamentos Touristicos dos llaves in C/ Corralón de los Carros, 62"
andalucia.web.address.2: "- H/CA/01455 – Hostal una estrella in C/ Corralón de los Carros, 59"
andalucia.web.address.3: "- H/CA/01488 - Hostal una estrella in C/ Corralón de los Carros, 61"
not.found.page: "Seite nicht gefunden"
error.page: "Es ist ein Fehler aufgetreten"
no.reservation.available: "Aktuell können keine Reservierungen vorgenommen werden"
select.fixed.price.promo: "Wählen Sie eine der folgenden Optionen aus, um den %discount% € auszuwählen"